#btn{
    width: 200px;
    height: 50px;
    background-color: darkblue;
    color: deeppink;
    font-size: 16px;
    font-weight: 600;
    border-radius: 100%;
    margin: 10px;
}

.list-text{
    font-weight: 500;
    font-size: 20px;
}